#wa-compimage-lbwfo8awamfins {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-lbwc62ea6c25go {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lbwfo0t06guf2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lbwc62e19clrs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lbwc62e19clrs>.row>.clearfix {margin-bottom:0px;}
#wa-container-lbwc62e19clrs>.wa-container-vspacer {height:0px;}
#wa-row-lbwc62e19cmgs {margin:0px 0px;}
#wa-row-lbwc62e19cmgs>div {padding: 0px 0px;}
#wa-row-lbwfnj4n5rw42g {margin:0px 0px;}
#wa-row-lbwfnj4n5rw42g>div {padding: 0px 0px;}
#wa-row-lbwfr60q9bvjjk {margin:0px 0px;}
#wa-row-lbwfr60q9bvjjk>div {padding: 0px 0px;}
#wa-row-lbwfrrlk9bvlcw>.wa-item-rowspacer {height:50px;}
[id^=wa-compmenu-ld8lkcba5oe0i8] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-ld8lkcba5oe0i8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ld8lkcba5oe0i8] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-ld8lkcba5oe0i8] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-ld8lkcba5oe0i8] .navbar-default .navbar-brand, [id^=wa-compmenu-ld8lkcba5oe0i8].navbar-nav li a, [id^=wa-compmenu-ld8lkcba5oe0i8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ld8lkcba5oe0i8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-ld8lkcba5oe0i8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Tahoma, Geneva, Kalimati, sans-serif; font-size:20px; color:#3d3d3d;}
[id^=wa-compmenu-ld8lkcba5oe0i8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ld8lkcba5oe0i8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ld8lkcba5oe0i8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#5dacbd;}
[id^=wa-compmenu-ld8lkcba5oe0i8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-ld8lkcba5oe0i8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ld8lkcba5oe0i8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ld8lkcba5oe0i8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ld8lkcba5oe0i8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ld8lkcba5oe0i8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ld8lkcba5oe0i8] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-ld8lkcba5oe0i8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-ld8lkcba5oe0i8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-ld8lkcba5oe0i8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ld8lkcba5oe0i8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-ld8lkcba5oe0i8] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-ld8lkcba5oe0i8].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lbwc62e19cmgs {margin:0px 0px;}
#wa-row-lbwc62e19cmgs>div {padding: 0px 0px;}
#wa-row-lbwfnj4n5rw42g {margin:0px 0px;}
#wa-row-lbwfnj4n5rw42g>div {padding: 0px 0px;}
#wa-row-lbwfr60q9bvjjk {margin:0px 0px;}
#wa-row-lbwfr60q9bvjjk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lbwc62e19cmgs {margin:0px 0px;}
#wa-row-lbwc62e19cmgs>div {padding: 0px 0px;}
#wa-row-lbwfnj4n5rw42g {margin:0px 0px;}
#wa-row-lbwfnj4n5rw42g>div {padding: 0px 0px;}
#wa-row-lbwfr60q9bvjjk {margin:0px 0px;}
#wa-row-lbwfr60q9bvjjk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lbwc62e19cmgs {margin:0px 0px;}
#wa-row-lbwc62e19cmgs>div {padding: 0px 0px;}
#wa-row-lbwfnj4n5rw42g {margin:0px 0px;}
#wa-row-lbwfnj4n5rw42g>div {padding: 0px 0px;}
#wa-row-lbwfr60q9bvjjk {margin:0px 0px;}
#wa-row-lbwfr60q9bvjjk>div {padding: 0px 0px;}
}
